:root {
  --theme-background-input: var(--color-note-contents);
  --theme-border-radius: var(--size-tiny);
  --theme-color-input: var(--color-text-dark);
  --theme-color-link: var(--color-link);
  --theme-color-shadow: var(--color-shadow);
  --theme-color-text: var(--color-primary);
  --theme-color-visited: var(--color-visited);
  --theme-gap-menu: var(--common-gap);
  --theme-padding-input: var(--size-tiny);
  --theme-size-active-outline: var(--size-tiny);
}

:root {
  --theme-background-block: var(--color-background);
  --theme-background-card-meta: linear-gradient(
    138deg,
    rgba(251, 223, 181, 1) 0%,
    rgba(236, 245, 193, 1) 50%,
    rgba(242, 217, 239, 1) 100%
  );
}

:root {
  --theme-box-shadow: none;
  --theme-border-map: none;
}

:root {
  --theme-font-cite: italic smaller system-ui, sans-serif;
  --theme-font-code: normal 88% monospace;
  --theme-font-default: normal 100% system-ui, sans-serif;
  --theme-font-file-extension: normal small-caps 100% system-ui, sans-serif;
  --theme-font-heading-accent: italic bold 100% "Georgia", "Times New Roman", serif;
  --theme-font-icon: normal 100% NotoEmoji;
  --theme-font-label: italic bold 100% system-ui, sans-serif;
  --theme-font-link-note: normal 100% system-ui, sans-serif;
  --theme-font-map: normal 75% system-ui, sans-serif;
}
